export const state_checked = 1
export const state_unchecked = 0
export const state_indeterminate = 2

export function getCheckboxIcon(state: any) {
  if (state === state_checked) {
    return 'checkbox_checked.png'
  } else if (state === state_indeterminate) {
    return 'checkbox_indeterminate.png'
  } else {
    return 'checkbox_unchecked.png'
  }
}
